On Sun, Dec 5, 2010 at 4:59 PM, Nikita Kuznetsov
<moog_master / hotmail.com> wrote:
> hey, so i tried doing what you advised.. but once again i get errors
> with the ncurses library :D
>
> I could not do the first line u told me (sudo apt-get install
> build-essentials) =A0and the software centre had nothing called compiler
> toolchain.

Try it without the s (sudo apt-get install build-essential). I don't
think the rest will work until you get this working.

martin